lib64rpmsign7-4.13.0.2-3.1.mga6.x86_64.rpm


Advertisement

Description

lib64rpmsign7 - Libraries for building and signing RPM packages

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64rpmsign7
Package version 4.13.0.2
Package release 3.1.mga6
Package architecture x86_64
Package type rpm
Installed size 19.44 KB
Download size 25.64 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the RPM shared libraries for building and signing
packages.

Alternatives

Package Version Architecture Repository
lib64rpmsign7-4.13.1-3.2.mga6.x86_64.rpm 4.13.1 x86_64 Mageia Core Updates
lib64rpmsign7-4.13.0.1-3.1.mga6.x86_64.rpm 4.13.0.1 x86_64 Mageia Core Updates
lib64rpmsign7-4.13.0.1-3.mga6.x86_64.rpm 4.13.0.1 x86_64 Mageia Core
lib64rpmsign7 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpopt.so.0()(64bit) -
libpopt.so.0(LIBPOPT_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librpm.so.7()(64bit) -
librpmio.so.7()(64bit) -

Provides

Name Value
lib64rpmsign7 == 1:4.13.0.2-3.1.mga6
lib64rpmsign7(x86-64) == 1:4.13.0.2-3.1.mga6
librpmsign.so.7()(64bit) -

Download

Type URL
Binary Package lib64rpmsign7-4.13.0.2-3.1.mga6.x86_64.rpm
Source Package rpm-4.13.0.2-3.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64rpmsign7 rpm package:
    # urpmi lib64rpmsign7

Files

Path
/usr/lib64/librpmsign.so.7
/usr/lib64/librpmsign.so.7.0.1

Changelog

See rpm-4.13.0.2-3.1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64rsvg-gir2.0-2.40.18-1.1.mga6.x86_64.rpm GObject Introspection interface description for librsvg
lib64rsvg-gir2.0-2.40.18-1.mga6.x86_64.rpm GObject Introspection interface description for librsvg
lib64rsvg2-devel-2.40.18-1.1.mga6.x86_64.rpm Libraries and include files for developing with librsvg
lib64rsvg2-devel-2.40.18-1.mga6.x86_64.rpm Libraries and include files for developing with librsvg
lib64rsvg2_2-2.40.18-1.1.mga6.x86_64.rpm Raph's SVG library
lib64rsvg2_2-2.40.18-1.mga6.x86_64.rpm Raph's SVG library
lib64ruby2.2-2.2.10-16.1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.7-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruby2.2-2.2.8-1.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64samba-dc0-4.6.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.12-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.16-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.7-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-devel-4.6.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
Advertisement
Advertisement